[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Just Cause 2

; optional link to the helix / geforce forum
webLink=
steamAppId=8190
gameLauncherExe=JustCause2.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=1
installDirName=Just Cause 2
helixPostUpdated=
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
renderApi=DirectX10
gameEngine=Avalanche Engine 2.0
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
cleanedGameTitle=justcause2
createToolExe=false
allow3dFixInstallation=0
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/1897530-box_jcause2.png
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=2
info=Notes:\n3D Wrapper is not supported as this is a DirectX 10 game.

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
